package com.qmth.distributed.print.business.bean.result.report.studentRequirement;

public class StudentCourseRequirementDetail {

    // 毕业要求名称
    private String requirementName;
    // 学生个人达成度
    private Double studentDegree;

    public StudentCourseRequirementDetail() {
    }

    public StudentCourseRequirementDetail(String requirementName, Double studentDegree) {
        this.requirementName = requirementName;
        this.studentDegree = studentDegree;
    }

    public String getRequirementName() {
        return requirementName;
    }

    public void setRequirementName(String requirementName) {
        this.requirementName = requirementName;
    }

    public Double getStudentDegree() {
        return studentDegree;
    }

    public void setStudentDegree(Double studentDegree) {
        this.studentDegree = studentDegree;
    }
}
